.hide-admin {
  display: none !important;
}

/* Webforms */
.page-node-730 .node-unpublished {
  background: none;
}

form.webform-client-form fieldset {
  background: #fff;
  border: none;
  box-shadow: none;
}

form.webform-client-form fieldset .panel-heading {
  background: none;
  border: none;
  padding: 0;
}

form.webform-client-form .webform-component--extra-activities h2,
form.webform-client-form fieldset .panel-heading .panel-title {
  font-family: "Crete Round",serif;
  font-size: 30px;
  font-weight: 400;
  line-height: 1.1;
  color: #4f2746;
  margin: 25px 0 25px;
}

form.webform-client-form fieldset.webform-component--thursday-september-13th-2018 .panel-heading .panel-title,
form.webform-client-form fieldset.webform-component--wednesday-september-12-2018 .panel-heading .panel-title {
  font-family: "Open Sans",sans-serif;
  font-size: 22px;
  font-weight: 600;
}

form.webform-client-form fieldset.row .panel-heading {
  padding-left: 15px;
  padding-right: 15px;
}

form.webform-client-form fieldset .panel-body {
  padding: 0;
}

form.webform-client-form fieldset .panel-body h4 {
  font-size: 22px;
}

form.webform-client-form fieldset .panel-body ul + h4 {
  margin-top: 30px;
}

form.webform-client-form .webform-component-optionsmarkup label,
form.webform-client-form .checkbox label {
  font-weight: normal;
  text-transform: none;
}

form.webform-client-form .webform-component-optionsmarkup .description {
  color: #4d4d4f;
  font-size: 18px;
  margin: 0;
}

form.webform-client-form .webform-component-optionsmarkup .webform-component-display > input {
  float: left;
}

form.webform-client-form .webform-component-optionsmarkup .webform-component-display label input {
  display: none;
}

form.webform-client-form .webform-component-optionsmarkup .webform-component-display label {
  display: block;
  margin-left: 20px;
}

form.webform-client-form #edit-submitted-registration-package-fee-other-options .description {
  margin: -15px 0 0 20px;
}

form.webform-client-form .webform-component--fee---payment .form-item label {
  display: inline-block;
  width: 240px;
}

form.webform-client-form .webform-component--fee---payment .form-item input {
  display: inline-block;
  width: 120px;
  text-align: right;
}

form.webform-client-form .webform-progressbar {
  display: none;
}

form.webform-client-form.preview .col-sm-2 {
  width: 100%;
}

form.webform-client-form.preview .webform-component--fee---payment--total-amount-owing {
  font-weight: bold;
}

form .webform-component--registration-package---fee--guest-reg-package label,
form .webform-component--registration-package---fee--full-reg-package label {
  font-weight: 600;
}

form .webform-component--registration-package---fee--guest-reg-package .description strong,
form .webform-component--registration-package---fee--full-reg-package .description strong {
  display: block;
  margin-top: 10px;
}

form .webform-component--registration-package---fee--guest-reg-package .description strong em,
form .webform-component--registration-package---fee--full-reg-package .description strong em {
  font-weight: normal;
}

form .webform-component--partner---guest-information--guest-dietary---physical-needs-markup {
  clear: both;
  padding-left: 15px;
  padding-right: 15px;
}

.form-item-submitted-partner---guest-tours-a-la-carte-options-60 {
  display: none;
}

.hero .container .block.block-views.covid-19 {
  right: auto;
}

.hero .container .block.block-views.covid-19 .block__content p {
  background: #9e0b0f;
  border: 4px solid #cbb777;
  border-top: none;
  margin-top: -4px;
}

.hero .container .block.block-views.covid-19 .block__content p a i.fa {
  display: none;
}

@media (max-width: 767px) {
  .hero .container .block.my-cbdc {
    max-width: 45%;
  }

  .hero .container .block.my-cbdc .block__content p a {
    font-size: 14px;
  }
}

.post-header {
  background: #9e0b0f;
  padding: 20px 0;
  text-align: center;
  font-size: 26px;
  font-weight: bold;
}

.post-header a {
  color: white !important;
}

.hero .block__content a.btn {
  white-space: normal;
}

.front .hero {
  background-position: center center;
}

.front.bg-coronavirus .hero {
  /*background-image: url(../images/coronavirus.jpg);
  height: 650px;*/
}

.front.bg-coronavirus .hero .block.coronavirus .block__content {
  text-align: right;
  width: 100%;
  font-size: 36px;
}

.front.bg-coronavirus .hero .block.coronavirus .block__content p {
  color: white;
  display: block;
  letter-spacing: 1px;
}

.front.bg-coronavirus .hero .block.coronavirus .block__content p a.btn.small {
  padding: 10px 20px;
  margin-top: 10px;
  margin: 0;
}

.front.bg-coronavirus .hero .block.coronavirus .block__content p span {
  padding: 0 10px;
  background: rgba(100,100,100,0.8);
}

.node-class, .node-course {
  font-size: 16px;
}

.node-course .group-left > .field > .field-label,
.node-class .group-left > .field > .field-label {
  width: 35%;
  text-align: right;
  padding-right: 10px;
}

.node-course .group-left > .field > .field-items,
.node-class .group-left > .field > .field-items {
  width: 65%;
  text-align: left;
}

.node-class .group-footer {
}

.node-class .group-footer .field {
  margin: 25px 0;
  min-height: 47px;
}

.node-class .group-footer .field-name-field-lesson-plan .field-items {
  margin: 10px 0 0 50px;
  list-style-type: decimal;
}

.node-class .group-footer .field-name-field-lesson-plan .field-items .field-item {
  display: list-item;
}

.node-class .group-footer .group-top-container {
  padding: 0 25px;
  border: 1px solid #ccc;
}

.node-class .group-footer .group-bottom {
  font-size: 14px;
  font-style: italic;
}

.node-class .group-footer .group-bottom .field {
  margin: 0;
}

.node-course .group-left {
  padding-right: 10px;
}

.node-class .group-left .field,
.node-course .group-left .field {
  margin: 5px 0;
}

.node-course .group-right {
  padding-left: 10px;
}

.node-course .group-left .group-content {
  margin: 20px 0;
  padding: 20px;
  border: 1px solid #ccc;
}

.node-course .group-left .field-name-field-classes article.clearfix:before {
  display: none;
  content: '',
}

.node-course .group-left .field-name-field-classes article h2 {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  margin: 0;
}

.node-course .group-left .field-name-field-classes > .field-items {
  list-style-type: decimal;
  margin: 0;
  padding: 0 0 0 20px;
}

.node-course .group-left .field-name-field-classes > .field-items > .field-item {
  display: list-item;
}

.node-course .group-left .field-name-field-classes .field-name-field-material .field-label,
.node-course .group-left .field-name-field-classes .field-name-field-material .field-items,
.node-course .group-left .field-name-field-classes .field-name-field-material .field-items .field-item {
  font-weight: 500;
  font-style: italic;
  margin-right: 14px;
}

.view-learning-library .view-filters {
  margin: 50px 0;
}

.view-learning-library .view-filters .views-exposed-widget .form-submit {
  margin-top: 10px;

}

.node-type-class .node-class .group-right iframe {
  transition: all .2s;
}

.node-type-class .node-class .group-right iframe.is-sticky {
  transition: all .2s;
  position: fixed;
  bottom: 10px;
  right: 10px;
  max-width: 400px;
  max-height: 225px;
  z-index: 1;
}

header .navbar-header {
  margin-top: 0;
}

.navbar-brand img#logo {
  z-index: 100;
  position: relative;
}

.captcha {
  margin-bottom: 20px;
}

.view-display-id-block .address ul {
  list-style-type: none;
}

.view-display-id-block .address ul li {
  margin-left: 0;
  margin-bottom: 0.5em;
}

.survey-link {
  background-color: #9e0b0f;
  text-align: center;
  color: white;
  padding: 1rem;
}

.survey-link a {
  color: white;
  font-weight: 700;
}

